﻿@charset "UTF-8";
/* CSS Document */

body {
    margin: 0px;
    padding: 0px;
    background: url(../img/bg_body.gif) top repeat-x #0A322A;
    font-size: 62.5%;
}

#wrapper {
    width: 950px;
    margin: 0 auto;
}

#header {
    border-top: 5px solid #185242;
    height: 99px;
    background: url(../img/bg_header.jpg) repeat-x #FFF;
}

#headerBg {
    background: url(../img/img_gaurdiola.gif) right top no-repeat;
    height: 99px;
}

#topmenu {
    text-align: center;
    color: #0F1614;
    padding-left: 12px;
    padding-right: 12px;
    height: 25px;
    width: 120px;
    position: absolute;
    top: 5px;
    margin-left: 750px;
    background: url(../img/bg_topmenu.gif) top no-repeat;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.1em;
}

    #topmenu ul {
        position: relative;
        margin-top: 0px;
        margin-left: -35px;
    }

        #topmenu ul li {
            list-style: none;
            float: left;
            position: relative;
            display: inline-block;
            margin-left: 5px;
        }

            #topmenu ul li + li ::before {
                content: "| ";
            }

    #topmenu a:link, #topmenu a:active, #topmenu a:visited {
        color: #FFF;
        text-decoration: none;
    }

    #topmenu a:hover {
        background: #0F1614;
    }

    #topmenu li {
        margin: 0;
        padding: 0px;
    }

#header .logo {
    margin: 18px 25px;
    float: left;
    position: absolute;
}

#header .slogan {
    top: 50px;
    float: right;
    margin-top: 47px;
    margin-right: 75px;
}

#menu {
    text-align: center;
    background: #000 url(../img/bg_menuwide.gif) bottom no-repeat;
    height: 36px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.1em;
    font-weight: normal;
}

    #menu ul {
        margin: 0px;
        padding: 15px 0px 0px 0px;
    }

    #menu li {
        margin: 0px;
        padding: 0px 10px;
        display: inline;
        border-right: 1px solid #12372E;
    }

    #menu a:link, #menu a:active, #menu a:visited {
        color: #FFF;
        text-decoration: none;
        padding: 5px;
    }

    #menu a:hover {
        background: #0F1614;
    }

#content {
    padding: 25px;
    background: #FFF url(../img/brdr_bottomwide.gif) bottom no-repeat;
}

#imagebar {
    background: #000 url(../img/img_imagebarwide.jpg);
    height: 176px;
    margin-bottom: 28px;
}

#imagebarinside {
    background: #000;
    height: 100px;
    margin-bottom: 28px;
}

#recentNews {
    width: 294px;
    float: left;
    margin-right: 5px;
}

    #recentNews h1 {
        padding-left: 15px;
        margin: 0px;
        0px;
        line-height: 28px;
        background: #EAEAEA;
        border-bottom: 1px solid #BABABA;
        color: #185242;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1.2em;
    }

    #recentNews img {
        float: left;
        display: block;
        margin: 15px;
    }

    #recentNews h2 {
        padding: 0px;
        line-height: 20px;
        width: 191px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1.1em;
        font-weight: bold;
        color: #000;
        margin: 15px 0px 0 0;
        float: left;
        display: block;
    }

    #recentNews p {
        display: block;
        width: 191px;
        float: left;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1.1em;
        line-height: 20px;
        margin-top: 0px;
    }

    #recentNews hr {
        clear: both;
        background: #EAEAEA;
        color: #EAEAEA;
        height: 1px;
        border: 0px;
        margin: 0px 15px;
    }

    #recentNews a:link, #recentNews a:active, #recentNews a:visited {
        color: #185242;
        text-decoration: underline;
    }

    #recentNews a:hover {
        color: #0F1614;
    }

#quickLinks {
    width: 218px;
    float: left;
    margin-right: 5px;
}

    #quickLinks h1 {
        padding-left: 15px;
        margin: 0px;
        0px;
        line-height: 28px;
        background: #EAEAEA;
        border-bottom: 1px solid #BABABA;
        color: #185242;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1.2em;
    }

    #quickLinks h2 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1.1em;
        font-weight: bold;
        color: #000;
    }

    #quickLinks ul {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1.1em;
        margin: 15px 0 20px 15px;
        padding: 0px;
        list-style: none;
    }

    #quickLinks li {
        margin: 0px;
        padding: 0px 0 0 15px;
        background: url(../img/img_bullet.gif) no-repeat left;
        line-height: 20px;
    }

    #quickLinks img {
        margin-top: 15px;
    }

    #quickLinks a:link, #quickLinks a:active, #quickLinks a:visited {
        color: #185242;
        text-decoration: underline;
    }

    #quickLinks a:hover {
        color: #0F1614;
    }

#subMenu {
    width: 218px;
    float: left;
    margin-right: 5px;
}

    #subMenu h1 {
        line-height: 28px;
        padding-left: 15px;
        margin: 0px 0px 15px 0px;
        background: #EAEAEA;
        border-bottom: 1px solid #BABABA;
        color: #185242;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1.2em;
    }

    #subMenu h2 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1.1em;
        font-weight: bold;
        color: #000;
    }

    #subMenu ul {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1.1em;
        margin: 0px 0 0px 0px;
        padding: 0px;
        list-style: none;
    }

        #subMenu ul ul {
            margin: 0px 0 0px 15px;
            padding: 0px;
        }

    #subMenu li {
        border-bottom: 1px solid #BABABA;
        margin: 0;
        padding: 0;
    }

    #subMenu img {
        margin-top: 0px;
    }

    #subMenu ul a:link, #subMenu ul a:active, #subMenu ul a:visited {
        display: block;
        color: #185242;
        text-decoration: none;
        margin: 0px;
        line-height: 20px;
        padding: 4px 0px 3px 30px;
        background: url(../img/img_bullet.gif) no-repeat 15px;
    }

    #subMenu ul a:hover {
        color: #0F1614;
        background: url(../img/img_bullet.gif) no-repeat 15px #EEE;
    }

    #subMenu a:link, #subMenu a:active, #subMenu a:visited {
        color: #185242;
        text-decoration: underline;
        margin: 0px;
    }

    #subMenu a:hover {
        color: #0F1614;
        text-decoration: none;
    }

    #subMenu .menuselected {
        display: block;
        color: #185242;
        text-decoration: none;
        margin: 0px;
        line-height: 20px;
        padding: 4px 0px 3px 30px;
        background: url(../img/img_bullet.gif) #DDD no-repeat 15px;
    }

    #subMenu hr {
        clear: both;
        background: #EAEAEA;
        color: #EAEAEA;
        height: 1px;
        border: 0px;
        margin: 15px 0px;
    }

#intro {
    width: 378px;
    float: left;
}

    #intro h1 {
        padding-left: 15px;
        margin: 0px;
        0px;
        line-height: 28px;
        background: #D6D6D6;
        border-bottom: 1px solid #BABABA;
        color: #185242;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1.2em;
    }

    #intro p {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1.1em;
        line-height: 20px;
        margin-left: 15px;
        margin-right: 15px;
    }

    #intro a:link, #intro a:active, #intro a:visited {
        color: #185242;
        text-decoration: underline;
    }

    #intro a:hover {
        color: #0F1614;
    }

#wording {
    width: 677px;
    float: left;
}

    #wording h1 {
        padding-left: 15px;
        margin: 0px;
        line-height: 28px;
        background: #D6D6D6;
        border-bottom: 1px solid #BABABA;
        color: #185242;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1.2em;
    }

    #wording h2 {
        padding-left: 15px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1.2em;
        font-weight: bold;
        color: #185242;
    }

    #wording p {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1.1em;
        line-height: 20px;
        margin-left: 15px;
        margin-right: 15px;
    }

    #wording a:link, #wording a:active, #wording a:visited {
        color: #185242;
        text-decoration: underline;
    }

    #wording a:hover {
        color: #0F1614;
    }

    #wording ul {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1.0em;
        margin: 15px 0 20px 15px;
        padding: 0px;
        list-style: none;
    }

        #wording ul ul {
            margin: 0px 0 0px 15px;
        }

    #wording li {
        margin: 0px;
        padding: 0px 0 0 15px;
        background: url(../img/img_bullet.gif) no-repeat 0 6px;
        line-height: 20px;
    }

    #wording table {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1.1em;
        line-height: 20px;
        margin-left: 15px;
        margin-right: 15px;
        margin-top: 15px;
    }

    #wording input {
        margin-bottom: 5px;
    }

    #wording img {
        margin: 10px;
    }

    #wording label {
        margin-right: 10px;
    }

    #wording hr {
        clear: both;
        background: #EAEAEA;
        color: #EAEAEA;
        height: 1px;
        border: 0px;
        margin: 15px 0px;
    }

    #wording th {
        background: #EAEAEA;
        text-align: left;
        border-bottom: 1px solid #D6D6D6;
    }

#highlight {
    text-align: right;
    margin-bottom: 15px;
    margin-top: 15px;
    background: #E7E7E7;
    border-bottom: 1px solid #BABABA;
    color: #185242;
    padding-right: 15px;
    line-height: 28px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.2em;
}

footer {
    margin-top: 15px;
    border-top: 1px solid #DBDBDB;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.1em;
    height: 45px;
    color: #595959;
}

    footer li {
        list-style: none;
    }

    footer p, footer ul {
        margin: 15px 0 0 0px;
        padding: 0px;
        line-height: 20px;
    }

    footer .left {
        float: left;
        text-align: left;
        width: 224px;
        border-right: 1px solid #DBDBDB;
    }

    footer .right {
        float: right;
        text-align: left;
        width: 650px;
        padding-left: 20px;
    }

    footer a:link, footer a:active, footer a:visited {
        color: #185242;
        text-decoration: none;
    }

    footer a:hover {
        color: #0F1614;
    }

    footer ul {
        display: table;
        width: 80%;
        position: relative;
    }

        footer ul li {
            float: left;
        }


            footer ul li + li ::before {
                content: "| ";
                margin-left: 3px;
            }



#credits {
    color: #859995;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.1em;
    text-align: right;
    margin-top: 10px;
    margin-bottom: 10px;
}

    #credits a:link, #credits a:visited, #credits a:active {
        color: #859995;
        text-decoration: none;
    }

    #credits a:hover {
        color: #FFF;
    }


#clear {
    clear: both;
}


.contactForm input {
    width: 200px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.1em;
}

.contactForm p label {
    min-width: 175px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.1em;
    display: inline-block;
}

.contactForm textarea {
    width: 200px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.1em;
    padding: 3px;
}

.select-styling-container {
    padding-left:15%;
    padding-right:auto;
}

.select-styling {
    display: inline-block;
    width: 150px;
    margin-right: 10px;
}

    .select-styling select {
        background: transparent;
        display: inline-block;
        width: 100%;
        border-radius: 5px;
        height: 33px;
        -webkit-appearance: none;
        color: #185242;
        background: url("../img/triangle-down.png") right center no-repeat;
        border-color: #185242;
    }

.news-filter-button {
    background-color: #158242;
    width: 150px;
    height: 33px;
    color: #fff;
    border-radius: 5px;
    border-color: #158242;    
}

.news-filter-button:hover{
    background-color:#000;
}